BackendHTTP APIEnvironments

Delete an environment

Requires an Account API key. Create one from Account API keys in the dashboard.

Deletes an environment. environmentUuid is the UUID returned when the environment was created.

The reserved prod environment cannot be deleted.

DELETE
/environments/{environmentUuid}

Delete an environment

Authorization

bearerAuth
headerAuthorizationBearer <token>

An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.

Path Parameters

environmentUuid*string

Environment UUID returned when the environment was created.

Formatuuid

Response Body

Successfully deleted the environment

Example Request
curl -X DELETE 'https://api.tenklo.dev/environments/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty